<!DOCTYPE html>
<html lang="\{{ craft.i18n.getCurrentLocale()|split('_')[0] }}">

<head>
    {% include 'layout/skeleton/head/head' %}

    {% block headerScripts %}{% endblock %}
</head>

<body>
    {% block bodyScripts %}{% endblock %}

    <div id="main-content">
        {% block bodyContent %}{% endblock %}
    </div>

    {% block footerScripts %}{% endblock %}
</body>

</html>
